Subject: RE: RE: BASH history
From: [email-masked]

30 Nov 1998 10:05:39 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "Anders Norlander" <[email-masked]>
Cc: [email-masked]

V>Here's my Question:
V>>How can I prevent BASH from creating this file in my root directory
V>>(C:\)?
A>You can avoid it completely by setting HISTFILE=/dev/null in you
A>.bashrc file.
Yeah, but when I quit bash, I won't have the history the next time I start
it, right?
But it is an option. Thanks.

A>Anders Norlander
Regards,
 Moritz Voss

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".